#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
python3 "$(pwd)/cron/message/mail/auto_sync.py" --script-id "kps_cnv_KBC3MoaU" --batch-size 25 --debug &
deactivate

# All done:
echo "Done!"
exit 0